/* CSS Document */
#ddimagetabs{
}

#ddimagetabs a{
display: block;
text-decoration: none;
font: bold 12px Arial; /*tab font */
color: #CCCCCC; /*font color */
width: 86px; /*width of tab image */
height: 22px; /*height of tab image */
float: left;
display: inline;
margin-right: 0px; /*spacing between tabs */
padding-top: 4px; /*vertical offset of tab text from top of tab*/
background-image:url(images/tab.gif); /*URL to tab image */
background-repeat: no-repeat;
text-align: center;
}

#ddimagetabs a:hover, #ddimagetabs a.current{
background-image:url(images/tabover.gif); /*URL to tab image onmouseover */
color: orange;
}

#tabcontentcontainer{
width:506px; /*width of 2nd level content*/
height:285px; /*height of 2nd level content. Set to largest's content height to avoid jittering.*/
}

.tabcontent{
display:none;
margin:10px;
font-family:Arial, Helvetica, sans-serif;
color: #CCCCCC;
font-size: 11px;
}

a.links{
	/*display: table-cell;
	width: auto;
	height: auto;*/
}
a.links:link { color: #CCCCCC; } 
a.links:visited { color: #CCCCCC; }
a.links:hover { color: #FF9900; }
a.links:active { color: #CCCCCC; }